.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-aba61bdf-b13d-421f-b04f-9d9845978947 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
i.otnotice-icon {
    padding-right: 16px;
    float: left;
    font-size: 40px;
    line-height: 1.25;
}